Article ID: 8003, created on Feb 4, 2010, last review on Apr 18, 2012

  • Applies to:
  • Virtuozzo hypervisor 4.0
  • Virtuozzo hypervisor 4.0 for Mac Bare Metal

Causa

Ubuntu 8.04 contiene unos initscripts más nuevos que Ubuntu 8.10 y como consecuencia los initscripts no se actualizan. Como resultado final, la actualización de la versión 8.04 a la 8.10 rompe todos los initscripts presentes en el contenedor.

Resolución

No recomendamos realizar la actualización de contenedores basados en Ubuntu 8.04 a la versión 8.10. La capacidad para llevar a cabo la actualización se deshabilitará en la plantilla EZ para Ubuntu 8.10.

A continuación se detalla la lista de plantillas EZ afectadas:

ubuntu-8.10-x86-ez/4.0.0-6
ubuntu-8.10-x86_64-ez/4.0.0-6
versiones anteriores de estas plantillas

a26b38f94253cdfbf1028d72cf3a498b d245cfd276e66749824316e20bfd8ade 0fe456bdc1f41aefe37dd2554a60437e 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF